<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="text/x-xptv">
    <comment>Pitivi video project (legacy)</comment>
    <comment xml:lang="zh-Hans-CN">Pitivi 视频工程（过时）</comment>
    <comment xml:lang="uk">відеопроєкт Pitivi (застарілий)</comment>
    <comment xml:lang="tr">Pitivi video projesi (eski)</comment>
    <comment xml:lang="sv">Pitivi-videoprojekt (föråldrat)</comment>
    <comment xml:lang="sr-Cyrl">Видео пројекат Питиви (старо)</comment>
    <comment xml:lang="sl">Video projekt Pitivi</comment>
    <comment xml:lang="sk">Pitivi video projekt (zastaraný)</comment>
    <comment xml:lang="ru">Pitivi видеопроект (устаревший)</comment>
    <comment xml:lang="pt-BR">Projeto de vídeo Pitivi (legado)</comment>
    <comment xml:lang="pl">Projekt wideo Pitivi (poprzednia wersja)</comment>
    <comment xml:lang="lt">Pitivi video projektas (pasenęs)</comment>
    <comment xml:lang="it">Progetto video Pitivi (legacy)</comment>
    <comment xml:lang="id">Proyek video Pitivi (warisan)</comment>
    <comment xml:lang="hu">Pitivi videoprojekt (örökölt)</comment>
    <comment xml:lang="fr">Projet vidéo Pitivi (obsolète)</comment>
    <comment xml:lang="fi">Pitivi-videoprojekti (vanhennettu)</comment>
    <comment xml:lang="eu">Pitivi bideo-proiektua (zaharra)</comment>
    <comment xml:lang="es">Proyecto de vídeo Pitivi (heredado)</comment>
    <comment xml:lang="de">Pitivi-Videoprojekt (Altsystem)</comment>
    <comment xml:lang="da">Pitivi-videoprojekt (forældet)</comment>
    <comment xml:lang="cs">Videoprojekt Pitivi (starý)</comment>
    <comment xml:lang="ca">Projecte de vídeo Pitivi (antic)</comment>
    <glob pattern="*.xptv"/>
    <generic-icon name="text-x-xges"/>
    <magic priority="50">
      <match type="string" offset="0" value="&lt;pitivi"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-xges">
    <comment>Pitivi/GES video project</comment>
    <comment xml:lang="zh-Hans-CN">Pitivi/GES 视频工程</comment>
    <comment xml:lang="uk">відеопроєкт Pitivi/GES</comment>
    <comment xml:lang="tr">Pitivi/GES video projesi</comment>
    <comment xml:lang="sv">Pitivi/GES-videoprojekt</comment>
    <comment xml:lang="sr-Cyrl">Видео пројекат Питиви/ГЕС</comment>
    <comment xml:lang="sl">Video projekt Pitivi/GES</comment>
    <comment xml:lang="sk">Pitivi/GES video projekt</comment>
    <comment xml:lang="ru">Pitivi/GES видеопроект</comment>
    <comment xml:lang="pt-BR">Projeto de vídeo Pitivi/GES</comment>
    <comment xml:lang="pl">Projekt wideo Pitivi/GES</comment>
    <comment xml:lang="lt">Pitivi/GES video projektas</comment>
    <comment xml:lang="it">Progetto video Pitivi/GES</comment>
    <comment xml:lang="id">Proyek video Pitivi/GES</comment>
    <comment xml:lang="hu">Pitivi/GES videoprojekt</comment>
    <comment xml:lang="fr">Projet vidéo Pitivi/GES</comment>
    <comment xml:lang="fi">Pitivi/GES-videoprojekti</comment>
    <comment xml:lang="eu">Pitivi/GES bideo-proiektua</comment>
    <comment xml:lang="es">Proyecto de vídeo Pitivi/GES</comment>
    <comment xml:lang="de">Pitivi/GES-Videoprojekt</comment>
    <comment xml:lang="da">Pitivi/GES-videoprojekt</comment>
    <comment xml:lang="cs">Videoprojekt Pitivi/GES</comment>
    <comment xml:lang="ca">Projecte de vídeo Pitivi/GES</comment>
    <glob pattern="*.xges"/>
    <generic-icon name="text-x-xges"/>
    <magic priority="50">
      <match type="string" offset="0" value="&lt;ges"/>
    </magic>
  </mime-type>
</mime-info>
